{% extends 'base.html.twig' %}

{% block title %}Coordonnees index{% endblock %}

{% block body %}

    {{ include('header/index.html.twig') }}

    {# <h1>Coordonnees index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Adresse</th>
                <th>Telephone</th>
                <th>Mail</th>
                <th>Horaires</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for coordonnee in coordonnees %}
            <tr>
                <td>{{ coordonnee.id }}</td>
                <td>{{ coordonnee.adresse }}</td>
                <td>{{ coordonnee.telephone }}</td>
                <td>{{ coordonnee.mail }}</td>
                <td>{{ coordonnee.horaires }}</td>
                <td>
                    <a href="{{ path('app_coordonnees_show', {'id': coordonnee.id}) }}">show</a>
                    <a href="{{ path('app_coordonnees_edit', {'id': coordonnee.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_coordonnees_new') }}">Create new</a> #}

    <main class="bodycontact">

        <div class="flexh">

        <div class="columnh">
            <h2>Où me trouver</h2>
        <iframe id="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2906.2335569898796!2d2.898306315172554!3d43.24652667913739!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b1b1a9101872ff%3A0xe962e680efe5f622!2s8%20Rue%20des%20Oliviers%2C%2011120%20Saint-Nazaire-d&#39;Aude!5e0!3m2!1sfr!2sfr!4v1643372465129!5m2!1sfr!2sfr" width="400" height="300"  allowfullscreen="" loading="lazy"></iframe>

        </div> 

        <div class="formcontact">
            <form id="contact" action="../controleur/mail.php" method="post">
            <h3>FORMULAIRE DE CONTACT</h3>
                <div class="coord">
                    <p>test</p>
                    <p>test</p>
                    <p>test</p>
                    <p>test</p>
                </div>
                <div class="input">
                    <input class="mesinputs" type="text" name="prénom" placeholder="prénom">
                    <input class="mesinputs"type="text" name="nom"placeholder="nom">
                    <input class="mesinputs"type="text" name="email"placeholder="email">
                </div>
        
            <textarea  rows="10"name="message"placeholder="Ecrivez votre message ici...."  required></textarea>
            
            <input class="submit"type="submit" name="submit" value="Submit">
        
        </form>
            </div>
        </div>

    </main>

    {{ include('footer/index.html.twig') }}

{% endblock %}
